//>>built
define("citrix/xenclient/nls/Settings", {root:
({
    // Layout
    SYS_INFO_HEADER: "Settings",
    SYS_INFO_WALLPAPER_TITLE: "Wallpaper",
    SYS_INFO_POWER_TITLE: "Sleep",
    SYS_INFO_TOUCHPAD_TITLE: "Input Devices",
    SYS_INFO_AUTH_TITLE: "Local Password",
    SYS_INFO_SOFTWARE_TITLE: "Software Update",
    SYS_INFO_VM_MODE_TITLE: "VM Mode",
    SYS_INFO_ADVANCED: "Advanced",
    VM_MODE_NATIVE_LABEL: "Run a single VM only and hide OpenXT",
    VM_MODE_NOT_NATIVE_LABEL: "Run multiple VMs and show OpenXT",
    TELL_ME_MORE: "Tell me more",
    VM_MODE_NATIVE_TOOLTIP: "This mode makes a single VM run like a native OS. Settings are simplified because networking, power settings, and USB devices are controlled from within the OS.<br/><br/>With this mode, the only way to return to OpenXT is by using the keyboard shortcut CTRL + 0.",
    VM_MODE_NOT_NATIVE_TOOLTIP: "This mode lets you run multiple VMs at the same time. Settings, such as networking and assigning USB devices and 3D graphics, are accessed from OpenXT.<br/><br/>With this mode you can use the switcher bar to switch between VMs or go back to OpenXT.",
    XENCLIENT_ACCESS_TIP: "To access OpenXT from the VM, press CTRL + 0",
    NATIVE_SELECT_VM_HINT: "Select a VM",
    WALLPAPER_HEADER: "Click the wallpaper image you want",
    ON_TEXT: "Enabled",
    OFF_TEXT: "Disabled",
    ON: "On",
    OFF: "Off",
    XENCLIENT_VERSION_LABEL: "OpenXT Version:",
    XENCLIENT_BUILD_LABEL: "OpenXT Build:",
    XENCLIENT_BUILD_MASK: "{0} ({1:d MMMM y})",
    TOOLS_VERSION_LABEL: "Tools CD Version:",
    UPDATE_TITLE: "Update Software",
    SOFTWARE_TITLE: "Current Software",
    UPDATE_TOOLTIP: "Your administrator should provide the URL to update OpenXT",
    UPDATE_ACTION: "Check for Update",
    CANCEL_DOWNLOAD_ACTION: "Cancel Download",
    DISCARD_UPDATE_ACTION: "Discard Update",
    UPDATE_SHUTDOWN: "Download was successful, restart your device to apply the update",
    SYSTEM_SLEEP_HEADER: "System sleep",
    SYSTEM_SLEEP_LABEL: "If all virtual machines are asleep:",
    SYSTEM_SLEEP_ON_LABEL: "Put the entire system to sleep after",
    SYSTEM_SLEEP_OFF_LABEL: "Do not put the system to sleep",
    LID_CLOSE_LABEL: "When the lid closes",
    LID_CLOSE_AC_POWER_LABEL: "On AC power:",
    LID_CLOSE_BATTERY_LABEL: "On battery power:",
    SLEEP_ALL_OPTION: "Put the entire system to sleep",
    DO_NOTHING_OPTION: "Do not put anything to sleep",
    BRIGHTNESS_LABEL: "Screen Brightness",
    TOUCHPAD_OPTIONS: "Touchpad Options",
    TAP_TO_CLICK_LABEL: "Touchpad Tap to Click:",
    SCROLLING_LABEL: "Touchpad Scrolling:",
    SPEED_LABEL: "Touchpad Speed",
    MOUSE_SPEED_LABEL: "Mouse Speed",
    SLOW: "Slow",
    FAST: "Fast",
    LEFT: "Left",
    RIGHT: "Right",
    POINTER_TRAIL: "Mouse Pointer Trail",
    NONE_TEXT: "None",
    SHORT_TEXT: "Short",
    LONG_TEXT: "Long",
    KEYBOARD_LAYOUT: "Keyboard Layout",
    LANGUAGE_HEADER: "Language",
    AUTH_PASSWORD_HEADER: "Password",
    AUTH_SET_PASSWORD_TEXT: "Set a password to enable local authentication.",
    SET_PASSWORD_ACTION: "Set Password",
    CHANGE_PASSWORD_ACTION: "Change Password",
    CHANGE_PASSWORD_HELP: "Change the password used for local authentication.",
    AUTH_REQUIRED_TEXT: "Password on Startup:",
    AUTH_TIMEOUT_HEADER: "Screen Lock",
    AUTH_SET_TIMEOUT_TEXT: "When the system is idle:",
    SCREEN_LOCK_ON_LABEL: "Lock the screen after",
    SCREEN_LOCK_OFF_LABEL: "Do not lock the screen",
    SCREEN_LOCK_HELP: "To enable screen lock settings please set a local password.",
    PLUGINS_HEADER: "Display Plugins",
    ENABLE_DRM: "Use DRM Plugin:",
    DRM_ENABLED: "Always",
    DRM_DISABLED: "Haswell platform and newer",
    STATUS_REPORT: "Creating a status report will collect diagnostic information from this device and package it into a single file.<br/><br/>This can be done at any time by pressing CTRL+ALT+R",
    CREATE_STATUS_REPORT: "Create Status Report",
    STATUS_SERVER_HEADER: "Report Download",
    STATUS_SERVER: "Please refer to the Troubleshooting chapter of the OpenXT user guide for help downloading your status reports.",
    BEGIN_STATUS_SERVER: "Make Reports Downloadable",
    STATUS_SERVER_INFO: "You should only make the reports available for download if your computer network is secure and your administrator allows you to do so.",
    CLOSE_ACTION: "Close",
    SAVE_ACTION: "Save",
    SYS_INFO_DISPLAY_TITLE: "Display",
    SEAMLESS_HEADER: "Mouse Switching",
    SWITCHER_LABEL: "Mouse Switching:",
    RESISTANCE_LABEL: "Switching Resistance:",
    KEYBOARD_LABEL: "Keyboard Follows Mouse:",
    ADAPTER_HEADER: "Display Adapters",
    ADAPTER_LABEL: "Set the order of your display adapters for seamless mouse movement.",
    SYS_INFO_AUDIO_TITLE: "Audio",
    AUDIO_LABEL: "Audio",
    AUDIO_INPUT_LABEL: "Recording Device:",
    AUDIO_OUTPUT_LABEL: "Playback Device:",
    AUDIO_CONTROL_LABEL: "Audio Controls",
    AUDIO_MASK_VO: "{0} (%)",
    AUDIO_MASK_VS: "{0} (%)",
    AUDIO_MASK_SW: "{0}",
    AUDIO_MASK_EN: "{0}",
    AUDIO_CHANGED: "Audio changes will not apply to running VMs until they are restarted.",
    DRM_CHANGED: "DRM plugin changes will not take effect until the host has been rebooted.\n\nIf 'Measured Launch' is enabled, this will also require a reseal.",
    LANGUAGE_WARNING: "The language setting has been changed and the user interface needs to restart.",
    // Other
    AUTH_MANAGED_TEXT: "Please use your Synchronizer credentials to log in.",
    MINUTE: "minute",
    MINUTES: "minutes",
    UPDATE_HEADER: "Software Update",
    CANNOT_UPGRADE: "Installed OpenXT version: {0}\nLatest OpenXT version: {1}\n\nIt is not possible to update to this version of OpenXT.",
    CAN_UPGRADE: "Installed OpenXT version: {0}\nLatest OpenXT version: {1}\n\nA newer version of OpenXT was detected, would you like to download this update?\n\nPlease refer to the documentation for more information about how this can affect your system.",
    UP_TO_DATE: "Installed OpenXT version: {0}\nLatest OpenXT version: {1}\n\nYou are running the latest version of OpenXT, but you may refresh it by downloading and applying it again.\n\nPlease refer to the documentation for more information about how this can affect your system.",
    START_DOWNLOAD_ACTION: "Download",
    // Keyboards
    KEYBOARD_LAYOUT_CH: "Switzerland",
    KEYBOARD_LAYOUT_CN: "China",
    KEYBOARD_LAYOUT_FR: "France",
    KEYBOARD_LAYOUT_DE: "Germany",
    KEYBOARD_LAYOUT_IT: "Italy",
    KEYBOARD_LAYOUT_JP: "Japan",
    KEYBOARD_LAYOUT_ES: "Spain",
    KEYBOARD_LAYOUT_GB: "United Kingdom",
    KEYBOARD_LAYOUT_US: "United States",
    KEYBOARD_LAYOUT_RU: "Russia",
    KEYBOARD_LAYOUT_CA: "Canada",
    KEYBOARD_LAYOUT_BR: "Brazil",
    KEYBOARD_LAYOUT_NL: "Netherlands",
    KEYBOARD_LAYOUT_NO: "Norway",
    KEYBOARD_LAYOUT_LATAM: "Latin America",
    KEYBOARD_LAYOUT_KR: "Korea",
    KEYBOARD_LAYOUT_BE: "Belgium",
    KEYBOARD_LAYOUT_DK: "Denmark",
    KEYBOARD_LAYOUT_IN: "India",
    KEYBOARD_LAYOUT_SE: "Sweden",
    // Languages
    LANGUAGE_DE: "Deutsch",
    LANGUAGE_ES: "Español",
    LANGUAGE_FR: "Français",
    LANGUAGE_IT: "Italian",
    LANGUAGE_JP: "日本語",
    LANGUAGE_KR: "Korean",
    LANGUAGE_RU: "Russian",
    LANGUAGE_CN: "简体中文",
    LANGUAGE_TW: "Chinese (Traditional)",
    LANGUAGE_US: "English"
})
,
"zh-cn":1,
"de-de":1,
"fr-fr":1,
"es-es":1,
"ja-jp":1}
);
